Make WordPress Core

Opened 10 years ago

Closed 10 years ago

#6881 closed defect (bug) (invalid)

Backing up my 2.3.3 db - trying to upgrade from 2.3.3 to 2.5.1 but I get errors like some tables wouldn't exist

Reported by: ziont Owned by:
Milestone: Priority: highest omg bbq
Severity: critical Version: 2.5.1
Component: Administration Keywords:
Focuses: Cc:


I was going to upgrade from 2.3.3 to 2.5.1 and
I did a db backup but I forgot to deactivate the plugins. After that, I've deleted all wp 2.3.3. files and uploaded the 2.5.1 files. I browse /wp-admin/upgrade.php, I hit UPGRADE button and I get http://www.ziont.net/wp_upgrade.jpg. What could be the cause? And, if I try uploading the 2.3.3 files back, importing my initial db backup, when I browse my blog address, it asks me to install it. Why?
I would like to find a solution on how to bring back my blog (even at 2.3.3) or at 2.5.1. I'm going crazy, it's been two days now since I got in this mess. I'm really desperate. What is it that I haven't tried? What can I do? Please share with me some alternatives, I'm going out of my mind! Thank you...

Attachments (1)

wp_upgrade.JPG (62.6 KB) - added by ziont 10 years ago.
upgrading from 2.3.3 to 2.5.1 errors

Download all attachments as: .zip

Change History (3)

10 years ago

upgrading from 2.3.3 to 2.5.1 errors

#1 @na3s
10 years ago

You may want to go into phpmyadmin (if it's avail to you) and dbl check to make sure the tables ARE still there, and if so, if the information is in there too. Hope you backed up your database, ALWAYS backup before you upgrade. Additionally, this is not appropriate for WordPress Trac, open a forum topic in wordpress.org forums, you are likely to get more help.

#2 @pishmishy
10 years ago

  • Milestone 2.7 deleted
  • Resolution set to invalid
  • Status changed from new to closed

No feedback. Closing as invalid. Let us know if you've tried the forums with no luck.

Note: See TracTickets for help on using tickets.